Clay County OneGov

Welcome, Guest!
Log in | Sign up
 
Font Size:
Access Access Permit# 20-06OL, UID# 9774
App. Status: Active
Clay County Highway Department
2951 41 1/2 Street South
Moorhead, MN 56560
Phone: 218.299.5099
Fax: 888.259.8757
highway.department@co.clay.mn.us
 

Duration

This entrance is: Permanent

Entrance

Entrance Type: Residential
When is the entrance needed by:
07/30/2020

Location

Direction from road: E
County Road No.: 40th st n
specific road, landmark, or intersection: Highway 10
Direction from specific road, landmark, or intersection: N
Miles: 5.00
Address or PID: 7610 40th st N
City: Moorhead
Type of building being constructed:
Present number of driveways:
0
Distance from nearest driveway (enter 0 if N/A): 400 feet 0 inches

Property

Description: New home

Applicant

Applicant:
Name:
Darin S Haugen
Phone:
(218790 - 2719
Email:
haugenslandscaping@gmail.com
Address:
3377 Hwy 9 S
Glyndon Mn 56547

Property Owner

Property Owner:
Name:
Darin S Haugen
Phone:
(218790 - 2719
Address:
3377 Hwy 9 S
Glyndon Mn 56547

Contractor

Contractor:
Name:
Darin S Haugen
Phone:
(218790 - 2719
Address:
3377 Hwy 9 S
Glyndon Mn 56547

Work Description

Work Description:
New construction new lots along 40th. We need to install a approach. I would like at least a 40' wide approach

Terms

General
  • I, We, the undersigned, herewith make application for permission to construct the Access Connection at the above location, said Access Connection will be constructed to conform with the regulations of the Department of Highway and to any special provisions included in the permit. It is agreed that all work will be done to the satisfaction fo the Department of Highway. It is further agreed that no work in connection with this application will be started until the application is approved and the permit issued. It is understood that this permit is conditioned upon replacement or restoration of the highway to its original or to a satisfactory condition. It is further understood that this permit is issued subject to the approval of local city authorities having joint supervision over said street or highway.

  • At minimum, applicants shall attach a sketch of the property which shall include identification of existing and proposed Access Connections in relation to any County Highways; and such sketches shall be drawn to scale when required by the Engineer. See Section 8.3.6 of the County Development Code for specific Access Permit submittal requirements.

  • The applicant should install a lath or stake at the location desired for the center of the proposed opening for accuracy during inspection prior to approval. The highway department will discuss the location with the applicant if it needs to be moved.

  • The Highway Department will inspect the location for safety, sight distance, proximity to other access openings and drainage requirements. The applicant will be notified of approval and/or any necessary requirements. All Access Connections will be reviewed for compliance with the County's Access Management Policy (see County Development Code Section 8.3.6).

  • If the Access Connection requires a drainage structure, the County will provide one culvert per quarter section in rural areas. In urban areas the County will provide one culvert per residence. The applicant will be responsible for installing the culvert the County has provided. The Highway Department will determine and order the appropriate size and length of culvert required.

  • If the Access Connection is for a residence or business receiving mail at the permitted location, Clay County will provide an approved mailbox support at the applicant's expense. Upon request, the mailbox support will be delivered at the same time as the culvert. The applicant will be required to install the support.

  • The cost of constructing the Access Connection is the responsibility of the applicant. This includes any fill or excavating that may be required. In urban areas, it is the responsibility of the applicant to remove and replace curb and gutter at the Access Connection location.

  • When construction of the Access Connection is completed in accordance with specifications and special provisions noted on the permit, the applicant shall notify the Highway Department for final inspection. The permitted Access Connection will not be considered complete until all disturbed areas have been fine graded, top soiled and seeded. All work is to be completed within 90 calendar days after receipt of the approved permit or as otherwise specified in the Access Permit. For additional information on permit duration standards, see Section 8.3.6 within the County Development Code.

  • Prior to beginning any excavation work, Minnesota Law requires the applicant or their contractor to contact Gopher State One-Call for locations of underground utilities. They can be reached at 800-252-1166.

  • Whenever work on the traveled portion of the roadway or shoulder is necessary, proper traffic control devices shall be furnished by the applicant and shall be in accordance with the most current edition of the Minnesota Manual on Uniform Traffic Control Devices, which is also available for review at the Clay County Highway Department at the applicant's request.

  • Please note that all equipment which may damage surfaced roadways is prohibited from use on the roadway. Any damage to the roadway surface due to loading, unloading or operating such equipment will be assessed to the applicant. Please help us protect our highway surfaces.

Invoice #9327 (07/24/2020)

Charge Cost Quantity Total
Non-Taxable
added 07/24/2020 9:19 AM

This fee includes the cost of two required inspections; one prior to construction and one after completion.

$125.00 x 1 $125.00
Grand Total
Total $125.00
Payment 07/24/2020$125.00
Due$0.00
Action: Print  

Approvals

ApprovalSignatureOptions
ApplicantDarin S. Haugen - 07/24/2020 9:19 AM
3201da2f1c1c92e9aafd825edde072e6
b682b3999e7e15d66fc6a3b2c89405c9
 
#1 Engineering TechnicianJustin P. Sorum - 08/03/2020 1:27 PM
bea35162146f772091d07e394611f584
d655b14c0c8efa33ab5897322efcc365
 
#2 County EngineerDavid L. Overbo - 08/03/2020 1:49 PM
ee863a97a5c45dbe2971184635102b5b
e5ce1e0e47490e613ce1c63f5aa52664
 
#2 County EngineerDavid L. Overbo - 08/03/2020 1:50 PM
2815e94158c5b5dc89904e4498f43832
7d0f125995cca73a0fad971c26e5164d
 
#2 County EngineerDavid L. Overbo - 08/03/2020 1:50 PM
2815e94158c5b5dc89904e4498f43832
7d0f125995cca73a0fad971c26e5164d
 
#2 County EngineerDavid L. Overbo - 08/03/2020 1:50 PM
2815e94158c5b5dc89904e4498f43832
7d0f125995cca73a0fad971c26e5164d
 
Permit has been approved. All signatures have been obtained.
 
Powered by